﻿-- Localization

ARENALOG_PREFIX = "|c00ff0000ArenaLog|r";
ARENALOG_COMMANDS = "Commands";
ARENALOG_BRACKET = "bracket";
ARENALOG_BRACKET_VALUES = "bracket values";
ARENALOG_RESET = "Data has been reset.";
ARENALOG_DATA_ADDED = "Data has been added for this match.";
ARENALOG_ENEMY_TEAM = "Enemy team";
ARENALOG_NEW_ENEMY_TEAM = "New enemy team";
ARENALOG_ANNOUNCE_RATIO = "Announce your ratio against the enemy team at the beginning of a match.";
ARENALOG_NO_GAMES_FOUND = "No games found for that bracket.";
ARENALOG_SHOW_LAST_GAMES = "Showing last %d games.";
ARENALOG_VIEW_GAMES = "View Games";
ARENALOG_VIEW_SCORES = "View Scores";
ARENALOG_VIEW_COMPS = "View Enemy Compositions";
ARENALOG_VIEW_TEAMS = "View Enemy Teams";
ARENALOG_VIEW_TEAM_LOG = "View History";
ARENALOG_BACK = "Back";

ARENALOG_COLUMNTEXT_NAME = "Name";
ARENALOG_COLUMNTEXT_ZONE = "Zone";
ARENALOG_COLUMNTEXT_TEAM = "Team";
ARENALOG_COLUMNTEXT_PLAYER = "Player";
ARENALOG_COLUMNTEXT_KB = "Killing blows";
ARENALOG_COLUMNTEXT_DEATHS = "Deaths";
ARENALOG_COLUMNTEXT_RATINGCHANGE = "Rating change";
ARENALOG_COLUMNTEXT_PLAYERRATING = "Player's team rating";
ARENALOG_COLUMNTEXT_ENEMYRATING = "Enemy team rating";
ARENALOG_COLUMNTEXT_COMP = "Composition";
ARENALOG_COLUMNTEXT_LASTPLAYED = "Last played";
ARENALOG_COLUMNTEXT_DATE = "Date";
ARENALOG_COLUMNTEXT_DURATION = "Duration";
ARENALOG_COLUMNTEXT_RATIO = "Wins : Losses";

ARENALOG_TOOLTIP_PLAYERRATING = "Player's team rating at the start of the game.";
ARENALOG_TOOLTIP_ENEMYRATING = "Enemy team's rating at the start of the game.";

--Korean Translations provided by bluenyx0
if (GetLocale() == "koKR") then

	ARENALOG_ANNOUNCE_RATIO = "상대 팀과 처음 매치가 이루어 졌을 때 당신의 평점을 알립니다.";
	ARENALOG_COLUMNTEXT_KB = "결정타";
	ARENALOG_COLUMNTEXT_LASTPLAYED = "마지막 플레이";
	ARENALOG_COLUMNTEXT_NAME = "이름";
	ARENALOG_COLUMNTEXT_PLAYERRATING = "플레이어의 팀 평점";
	ARENALOG_COLUMNTEXT_TEAM = "팀";
	ARENALOG_COMPS = "상대 구성 보기";
	ARENALOG_ENEMY_TEAM = "상대 팀";
	ARENALOG_TEAMS = "상대 팀 보기";
	ARENALOG_TOOLTIP_ENEMYRATING = "게임을 시작할 때의 상대 팀의 평점";
	ARENALOG_VIEW_GAMES = "게임 보기";
	ARENALOG_VIEW_SCORES = "점수 보기";
	ARENALOG_VIEW_TEAM_LOG = "내역 보기";
	ARENALOG_BACK = "뒤로";
	ARENALOG_BRACKET = "범위";
	ARENALOG_BRACKET_VALUES = "범위 값";
	ARENALOG_COLUMNTEXT_COMP = "구성";
	ARENALOG_COLUMNTEXT_DATE = "날짜";
	ARENALOG_COLUMNTEXT_DEATHS = "죽은수";
	ARENALOG_COLUMNTEXT_DURATION = "플레이 시간";
	ARENALOG_COLUMNTEXT_ENEMYRATING = "상대 팀 평점";
	ARENALOG_COLUMNTEXT_PLAYER = "플레이어";
	ARENALOG_COLUMNTEXT_RATINGCHANGE = "평점 변화";
	ARENALOG_COLUMNTEXT_RATIO = "승 : 패";
	ARENALOG_COLUMNTEXT_ZONE = "지역";
	ARENALOG_COMMANDS = "명령어";
	ARENALOG_DATA_ADDED = "현재 매치를 데이터에 추가";
	ARENALOG_NEW_ENEMY_TEAM = "새로운 상대 팀";
	ARENALOG_NO_GAMES_FOUND = "범위안의 게임을 찾을 수 없음.";
	ARENALOG_PREFIX = "|c00ff0000투기장 로그|r";
	ARENALOG_RESET = "데이터 초기화";
	ARENALOG_SHOW_LAST_GAMES = "마지막 %d 게임 보기.";
	ARENALOG_TOOLTIP_PLAYERRATING = "게임을 시작할 때의 플레이어 팀 평점";
end

-- French translation provided by darkdog999
if (GetLocale() == "frFR") then

  ARENALOG_COMMANDS = "Commandes";
  ARENALOG_BRACKET = "categorie";
  ARENALOG_BRACKET_VALUES = "Valeur de categorie";
  ARENALOG_RESET = "Donnee effacee.";
  ARENALOG_DATA_ADDED = "Donnee ajoutee pour ce match.";
  ARENALOG_ENEMY_TEAM = "Equipe adverse";
  ARENALOG_NEW_ENEMY_TEAM = "Nouvelle equipe adverse";
  ARENALOG_ANNOUNCE_RATIO = "Annonce votre ratio equipe contre l'adversaire au debut d'un match.";
  ARENALOG_NO_GAMES_FOUND = "Pas de match pour cette categorie.";
  ARENALOG_SHOW_LAST_GAMES = "Voir dernier %d match.";
  ARENALOG_VIEW_GAMES = "Voir match";
  ARENALOG_VIEW_SCORES = "Voir score";
  ARENALOG_VIEW_COMPS = "Composition equipe adverse";
  ARENALOG_VIEW_TEAMS = "Voir equipe adverse";
  ARENALOG_VIEW_TEAM_LOG = "Voir historique";
  ARENALOG_BACK = "Retour";

  ARENALOG_COLUMNTEXT_NAME = "Nom";
  ARENALOG_COLUMNTEXT_ZONE = "Arene";
  ARENALOG_COLUMNTEXT_TEAM = "Equipe";
  ARENALOG_COLUMNTEXT_PLAYER = "Joueur";
  ARENALOG_COLUMNTEXT_KB = "Coup fatal";
  ARENALOG_COLUMNTEXT_DEATHS = "Morts";
  ARENALOG_COLUMNTEXT_RATINGCHANGE = "Changement de cote";
  ARENALOG_COLUMNTEXT_PLAYERRATING = "Cote de votre equipe";
  ARENALOG_COLUMNTEXT_ENEMYRATING = "Cote equipe adverse";
  ARENALOG_COLUMNTEXT_COMP = "Composition";
  ARENALOG_COLUMNTEXT_LASTPLAYED = "Dernier match";
  ARENALOG_COLUMNTEXT_DATE = "Date";
  ARENALOG_COLUMNTEXT_DURATION = "Duree";
  ARENALOG_COLUMNTEXT_RATIO = "Gagne : Perdu";

  ARENALOG_TOOLTIP_PLAYERRATING = "Cote de votre equipe au debut du match.";
  ARENALOG_TOOLTIP_ENEMYRATING = "Cote de l equipe adverse au debut du match.";
end

-- Russian translation provided by StingerSoft
if (GetLocale() == "ruRU") then

  ARENALOG_PREFIX = "|c00ff0000Журнал арены|r";
  ARENALOG_COMMANDS = "Команды";
  ARENALOG_BRACKET = "Группа";
  ARENALOG_BRACKET_VALUES = "Значение группы";
  ARENALOG_RESET = "Данные сброшены.";
  ARENALOG_DATA_ADDED = "Добавлены данные этого матча.";
  ARENALOG_ENEMY_TEAM = "Команда врага";
  ARENALOG_NEW_ENEMY_TEAM = "Новая команда врага";
  ARENALOG_ANNOUNCE_RATIO = "Сообщать ваш рейтинг в начале матча по соотношению команды врага .";
  ARENALOG_NO_GAMES_FOUND = "В данной группе игр не обнаружено.";
  ARENALOG_SHOW_LAST_GAMES = "Показываются последние %d игр.";
  ARENALOG_VIEW_GAMES = "Просмотр игр";
  ARENALOG_VIEW_SCORES = "Просмотр очков";
  ARENALOG_VIEW_COMPS = "Просмотр состава врага";
  ARENALOG_VIEW_TEAMS = "Просмотр команд врага";
  ARENALOG_VIEW_TEAM_LOG = "Просмотр истории";
  ARENALOG_BACK = "Назад";

  ARENALOG_COLUMNTEXT_NAME = "Название";
  ARENALOG_COLUMNTEXT_ZONE = "Зона";
  ARENALOG_COLUMNTEXT_TEAM = "Команда";
  ARENALOG_COLUMNTEXT_PLAYER = "Игрок";
  ARENALOG_COLUMNTEXT_KB = "Смерт. удары";
  ARENALOG_COLUMNTEXT_DEATHS = "Смертей";
  ARENALOG_COLUMNTEXT_RATINGCHANGE = "Изменения рейтинга";
  ARENALOG_COLUMNTEXT_PLAYERRATING = "Рейтинг команды игрока";
  ARENALOG_COLUMNTEXT_ENEMYRATING = "Рейтинг команды врага";
  ARENALOG_COLUMNTEXT_COMP = "Состав";
  ARENALOG_COLUMNTEXT_LASTPLAYED = "Последняя игра";
  ARENALOG_COLUMNTEXT_DATE = "Дата";
  ARENALOG_COLUMNTEXT_DURATION = "Длительность";
  ARENALOG_COLUMNTEXT_RATIO = "Побед : Поражений";

  ARENALOG_TOOLTIP_PLAYERRATING = "Рейтинг команды игрока в начале игры.";
  ARENALOG_TOOLTIP_ENEMYRATING = "Рейтинг	команды врага в начале игры.";

end

